uuid: 2ef3bc84-bd77-4f9e-990f-7a4c175e0c2a
langcode: en
status: true
dependencies:
  config:
    - block_content.type.simple_textblock
    - field.storage.block_content.body
  module:
    - text
id: block_content.simple_textblock.body
field_name: body
entity_type: block_content
bundle: simple_textblock
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
